{
  description = "python-lorem python package";

  inputs = {
    nixpkgs.url = "github:nixos/nixpkgs?ref=nixos-unstable";
  };

  outputs = { self, nixpkgs }: {

    packages.x86_64-linux.lorem = let
      pkgs = import nixpkgs { system = "x86_64-linux"; };
    in 
    pkgs.python3Packages.buildPythonPackage rec {
      pname = "python-lorem";
      version = "1.3.0.post3";

      src = pkgs.fetchFromGitHub {
        owner = "JarryShaw";
        repo = "lorem";
        rev = "v${version}";
        hash = "sha256-H43DujOJxUefYEHC5QuTtNksph67TGV76OIa/2xkq08=";
      };
    };

    packages.x86_64-linux.default = self.packages.x86_64-linux.lorem;
  };
}
